[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.WMRButtonUp

Message handler for right mouse button up events.

## Declaration

Source position: controls.pp line 1431

`protected procedure TControl.WMRButtonUp(`
`var Message: TLMRButtonUp`
`); message;`

## Arguments

`Message` |  | Window message handled in the method.